HTML {
}


BODY {
	PADDING: 0px;
	margin: 0px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
	background-repeat: repeat-x;
	background-image: url(templates/hintergrund.jpg);
}

img {max-width: 100%; height: auto;}

/* Allgemein */

#zentriert {
	width: 100%;
	max-width: 900px;
	text-align: left;
	margin: auto;
	padding: 0px;
	font-size: 15px;
}




#content li {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	margin-left: 20px;
}

.cleaner {
clear: both;
height: 1px;
font-size: 1px;
border: 0px none;
margin: 0;
padding: 0;
background: transparent;
}

.bild {
	text-align: center;
	margin-bottom: 20px;
	margin-left: 10px;
	float: left;
	margin-right: 10px;
	
}

.bild img {
	margin-bottom: 5px;
		
}
    
td {
	text-align: left;
	font-size: 13px;

}








.border-hr {
	border: 1px dotted #000000;
	width: 100%;
	text-align: left;
	padding: 0px;
	margin: 0px;
}















h1, h2, h3, h4, h5, h6 {
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	margin-top: 0px;
	padding: 0px;
	margin-bottom: 19px;
	font-size: 16px;
	color: #000000;
	text-align: left;
}

a:link {
	color: #DF0E0A;
	text-decoration: underline;
	font-weight: normal;
}
a:visited {
	text-decoration: underline;
	color: #DF0E0A;
	font-weight: normal;
}
a:hover {
	text-decoration: none;
	color: #DF0E0A;
	font-weight: normal;
}
a:active {
	text-decoration: underline;
	color: #DF0E0A;
	font-weight: normal;
}















/* Kopfbereich */

#kopf {
	HEIGHT: 90px;
	margin-top: 10px;
	color: #FFFFFF;
	margin-left: 10px;
	margin-right: 10px;
	background-color: #A9264E;
}

#kopf a{
	text-decoration: none;
	color: #000000;
	
}


#kopflinks {
	FLOAT: left;
	width: 45%;
	margin-top: 10px;
	margin-left: 10px;
	height: 30px;
	font-size: 12px;
	padding: 0px;
	margin-bottom: 0px;
	color: #FFFFFF;
}


#kopfrechts {
	FLOAT: right;
	width: 45%;
	margin-top: 10px;
	height: 30px;
	font-size: 12px;
	padding: 0px;
	margin-bottom: 0px;
	color: #FFFFFF;
	margin-right: 10px;
}

#oben h1 {
	margin: 0px;
}

#oben{
	margin-left: 10px;
	margin-right: 10px;

}

#oben a{
	color: #FFFFFF;
	text-decoration: none;
}

#oben-2 {
	margin: 0px;
	padding: 0px;
	margin-top: 80px;
	letter-spacing: normal;
	margin-left: 10px;

}



/* fuss */
#fuss {
	COLOR: #FFFFFF;
	padding-top: 0px;
	font-size: 10px;
	padding-bottom: 0px;
	background-color: #A9264E;
	height: 200px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	border-top: 1px;
	border-top-color: #D5D6DA;
	border-top-style: solid;
}


#fussmitte-haupt {
	padding-top: 0px;
	text-align: center;
	background-color: #A9264E;
	height: 130px;
	width: 88%;
	margin: auto;
	background-repeat: no-repeat;
	position: buttom;
	color: #FFFFFF;
	
}


#fuss a{
	COLOR: #FFFFFF;
	text-decoration: underline;	
}



#fusslinks {
	FLOAT: left;
	text-align: left;
	width: 80%;
	margin-left: 10px;
	padding-top: 10px;
}




/* Seiten */






#rechts {
	float: right;
	WIDTH: 22.222%;
	margin:  50px 0px 0px 0px;
	padding-left: 0px;
	padding-right: 0px;
	text-align: left;
	
}

#rechts-unten {
	margin: 40px 0px 0px 0px;
	padding: 0px;

	
}


#rechts-unten-2 {
	margin: 40px 0px 0px 0px;
	padding: 0px;

	
}

#rechts-unten-3 {
	margin: 40px 0px 0px 0px;
	padding: 0px;

	
}


#rechts li{
	margin-left: -20px;
	color: #999999;
	text-align: left;
			
}

#hintergrundrechts {
	margin: 0px;
	padding: 0px;
	
}

.stich {
	margin-top: 100px;
	font-size: 11px;

}

.hervorgehoben {
	color: #FFFFFF;
	padding: 5px;
	background-color: #DE0D0A;
	text-align: center;
	margin-top: 50px;
	font-weight: bold;
	border: 1px;
	border-color: #172574;
	border-style: solid;
}



#content {
	margin: 50px 230px 0px 10px;
	text-align: justify;
	padding: 0px;
}
	

.contentbild {
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	text-align: right;
	border: 0px;
	margin-bottom: 10px;
	border-color: #000000;
	border-style: solid;
	margin-left: 10px;
	max-width: 50%;
}

.contentbild_links {
	float: left;
	margin-left: 0px;
	margin-bottom: 10px;
	margin-top: 0px;
	margin-right: 10px;
	text-align: right;
	max-width: 50%;
}



p {
	margin-top: 0px;
	padding-top: 0px;
}







.Stil19 {font-size: 10px}










 
 /* dynamic navigation */
	
nav, ul, li, a  {margin: 0; padding: 0;}


.mobiles-menu {
	display:  none;
	padding: 10px 15px 10px 15px;
	color: #fff;
	width: 80%;
				}

.nav {
	list-style: none;
     *zoom: 1;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}

/*dropdown link breite*/
.nav ul {
    list-style: none;
    width: 250px;
}
.nav a {
    padding: 10px 15px 10px 15px;
    color:#fff;
}
.nav li {
    position: relative;
}
.nav > li {
    float: left;
    border-top: 0px solid #ffffff;
}
.nav > li > .parent {
	background-image: url("templates/downArrow.png");
	background-repeat: no-repeat;
	background-position: right;
}
.nav > li > a {
	display: block;

	}
	
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
	display: block;
	position: relative;
	z-index:100;
	border-top: 1px solid #ffffff;
	background-color: #A9264E;
}
.nav li li li a {
    background:#249578;
    z-index:200;
    border-top: 1px solid #1d7a62;
}











@media screen and (max-width : 768px){

BODY {
	background-image: none;
}

#kopf {
	border-bottom: 5px;
	border-bottom-color: #FFFFFF;
	border-bottom-style: solid;
}

#oben{
	background-color: #771B37;
}

#oben-2 {
	margin-top: 20px;


}

#rechts {
display: none;	
}

#content {
	margin-right: 15px;

}


/*Menu*/


.nav {
		background-color: #A9264E;
}


	
   .active {
        display: block;
		  }
		  
    .nav > li {
        float: none;
		border-top: 1px solid #ffffff;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
		background-color: #771B37;
    }
    .nav li li .parent {
        background-image: url("templates/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
		    }
			
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }




}






@media screen and (max-width : 400px){


#kopf {
	HEIGHT: 70px;
	
}


#kopflinks {
	FLOAT: right;
	text-align: right;
	margin-right: 10px;
	width: 80%;
	font-size: 16px;

}


#kopfrechts {
display: none
}


}